gauche-c-wrapper 0.6.1-4.1 source package in Ubuntu

Changelog

gauche-c-wrapper (0.6.1-4.1) unstable; urgency=low


  * Non-maintainer upload.
  * Fix "FTBFS: gcc: error: /usr/lib/libffi_pic.a: No such file or
    directory": apply patch from Ubuntu / Matthias Klose, changing
    01_use_installed_libffi.patch:
    - Search libffi_pic.a in the multiarch location.
      Closes: #634394. LP: #831289.
  * Explicitly build-depend on dpkg-dev (>= 1.16.0) to get dpkg-architecture's
    DEB_HOST_MULTIARCH variable.

 -- gregor herrmann <email address hidden>  Sun, 09 Oct 2011 14:53:27 +0200

Upload details

Uploaded by:
NIIBE Yutaka on 2011-10-11
Uploaded to:
Sid
Original maintainer:
NIIBE Yutaka
Architectures:
any
Section:
lisp
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-27 universe interpreters

Downloads

File Size SHA-256 Checksum
gauche-c-wrapper_0.6.1-4.1.dsc 1.9 KiB 43e256176b1fc20af82b6446999815b7175b9f84045da465ea65a295f50eafd7
gauche-c-wrapper_0.6.1.orig.tar.gz 824.2 KiB 348c257fa00990150430e8452418004d2de7e2f12420e3d52523497a1b4de035
gauche-c-wrapper_0.6.1-4.1.debian.tar.gz 4.9 KiB 46ab7ff06561e8aa6425211f426f716a422a31a376b272e4e53f87915032a9d8

No changes file available.

Binary packages built by this source

gauche-c-wrapper: No summary available for gauche-c-wrapper in ubuntu quantal.

No description available for gauche-c-wrapper in ubuntu quantal.